Subject: The PPP DES Encryption Protocol, Version 2 (DESE-bis) (RFC 2419) to Historic

From: "Karl Fox" <[email-masked]>
Date: Wed, 10 Nov 1999 16:22:17 -0500

Thomas and Erik,

For the reasons described in the Internet Draft "DES Applicability Statement 
for Historic Status" (draft-simpson-des-as-01.txt) and because a better 
alternative exists in The PPP Triple-DES Encryption Protocol (3DESE), RFC 
2420, the PPPEXT Working Group recommends that the status of The PPP DES 
Encryption Protocol, Version 2 (DESE-bis) (RFC 2419) be change to Historic.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3